<h4>Objectives</h4>
<br>
<p>
The aim of sharing freely accessible georeferred biological data of OpenBioMaps databases is to promote biodiversity conservation, environmental education and scientific research. By accepting the terms and conditions, the user expresses his/her intention to use the data in OpenBioMaps databases in agreement with the above objectives.
</p>

<br>
<a name='general-definitions'></a>
<h4>Definitions</h4>
<ul>
    <li>User: a natural person accepting user's conditions.</li>
    <li>Informants: users publishing data in OpenBioMaps databases.</li>
    <li>Data: species occurrence records including coordinates, collection data and name of informant.</li>
    <li>Database operator: natural or legal person specified by registered users as database operator in the OpenBioMaps system.</li>
</ul>

<br>
<p>To share and download data, users of OpenBioMaps portal are required to understand and accept the following conditions:</p>

<br>
<a name='agreement'></a>
<h4>Data useage and sharing agreement</h4>
<ol>
    <li>Data can be used by everyone at their own risk, and quality or completeness of the data is not guaranteed by operators of the OpenBioMaps system and databases. Furthermore, the registry operator does not assume responsibility for any damage caused due to incorrect information content of the data.</li>
   <li>The user acknowledges that uploaded data can be freely copied, distributed, presented (including processed variants) by other users,  including commercial purposes and publishing.</li>
   <li>The user acknowledges that data ownership is inseparable from its author, therefore the author and OpenBioMaps system should be cited during data usage.</li>
   <li>Users comply with restrictions on sensitive information, which is regulated by OpenBioMaps database operators. Users publishing sensitive data are notified by site operators regarding restrictions related to these data, via e-mail address provided by them previously.</li>
   <li>Informants might request further reference on particular data.</li>
   <li>To identify data owners and to make data citable,  information on data ownership should be stored along with the data.</li>
   <li>In case the informant impose additional conditions on data usage, the user is obliged to comply with them. </li>
   <li>Terms imposed by the informant are included in metadata related to data.</li>
</ol>

<br>
<a name='citation'></a>
<h4>References to data sources</h4>
<br>
<p>The user is obliged to cite data from an OpenBioMaps databases as follows:</p>  
<p><em>Data published by: (Accessed through openbiomaps.org, YYYY-MM-DD)</em></p>
<p>For instance:</p>
<p><em>Data published by: Field Museum of Natural History, Museum of Vertebrate Zoology, University of Washington Burke Museum, and University of Turku (Accessed through openbiomaps.org, 2012-02-22)</em></p>

<br>
<a name='db-definitions'></a>
<h4>Terms related to OpenBioMaps</h4>
<ul>
   <li>Data: Biological information on individual or group occurrence of an identifiable species in a given location and time. </li>
   <li>Geographical data: Georeferred data.</li>
   <li>Metadata: Grouping data of data properties.</li>
   <li>Map: map with raster or vector layers.</li>
   <li>Map owner: User creating a map in the OpenBioMaps system, or in case of maps created and uploaded elsewhere, the legal or natural person identified in the map metadata.</li>
   <li>Informant: User who made the data accessible in an OpenBioMaps database. The uploader is not necessarily identical to data owner.</li>
   <li>Data sharing: The process with the result that data are freely available on the Internet through the OpenBioMaps system.</li>
   <li>User: Anyone who uses the services of OpenBioMaps system.</li>
   <li>Data owner: Person or institution who owns the data by recording it. This right may be affected if the data are originated from other (possibly non-digital) intellectual products</li>
   <li>Sensitive data: Any data which is partly (e.g. exact location) or wholly inappropriate to be publicly available.</li>
   <li>Validity: The degree of credibility of data in an OpenBioMaps database, which is a value indicative of how much and to what degree is the credibility of a given data confirmed. Credibility of data without further confirmation is provided by the uploader and validity degree of uploading.</li>
</ul>
<br/>
